# OU

| Field                 | Type    | Possible Operators                                                       | Description                                                                                                                                    |
| --------------------- | ------- | ------------------------------------------------------------------------ | ---------------------------------------------------------------------------------------------------------------------------------------------- |
| **Guid**              | TEXT    | `LIKE`,`NOT_LIKE EQUAL`,`NOT_EQUAL`,`IS_EMPTY`                           | A unique identifier that is a combination of GUID of selected `Scan` and Active Directory `ObjectGUID` of the object.                          |
| **FSName**            | TEXT    | `LIKE`,`NOT_LIKE EQUAL`,`NOT_EQUAL`,`IS_EMPTY`                           | A special unique identifier that is a combination of the `Name of the Organizational Unit` and the `Fully Qualified Domain Name of the Domain` |
| **Name**              | TEXT    | `LIKE`,`NOT_LIKE EQUAL`,`NOT_EQUAL`,`IS_EMPTY`                           | Name of the specified object. (**Ldap Display Name**: ou)                                                                                      |
| **DistinguishedName** | TEXT    | `LIKE`,`NOT_LIKE EQUAL`,`NOT_EQUAL`,`IS_EMPTY`                           | Active Directory distinguished name of the object. (**Ldap Display Name**: distinguishedName)                                                  |
| **WhenCreated**       | DATE    | `SMALLER`, `LARGER`, `BETWEEN`, `EQUAL`                                  | The date when this object was created. (**Ldap Display Name**: whenCreated)                                                                    |
| **Description**       | TEXT    | `LIKE`,`NOT_LIKE EQUAL`,`NOT_EQUAL`,`IS_EMPTY`                           | Description text to display for an object. (**Ldap Display Name**: description)                                                                |
| **BlockInheritance**  | BOOLEAN | `N/A`                                                                    | Indicates whether the OU blocks Group Policy inheritance. (**Ldap Display Name**: gPOptions)                                                   |
| **risk**              | NUMBER  | `EQUAL`, `BETWEEN`, `SMALLER`, `LARGER`, `SMALLER_EQUAL`, `LARGER_EQUAL` | The risk score of the object that calculated based on vulnerability counts and severities.                                                     |
| **member\_count**     | NUMBER  | `EQUAL`, `BETWEEN`, `SMALLER`, `LARGER`, `SMALLER_EQUAL`, `LARGER_EQUAL` | The total count of the direct child objects.                                                                                                   |
| **WhenChanged**       | DATE    | `SMALLER`, `LARGER`, `BETWEEN`, `EQUAL`                                  | The date when this object was last changed. (**Ldap Display Name**: whenChanged)                                                               |
| **ExposurePoint**     | NUMBER  | `EQUAL`, `BETWEEN`, `SMALLER`, `LARGER`, `SMALLER_EQUAL`, `LARGER_EQUAL` | **ExposurePoint**: A numerical value indicating the level of risk or exposure.                                                                 |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.forestall.io/fsprotect/search-and-reports/organizationalunit.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
